#------------------------------------------------------------------
# File Name: msg_ja.tcl
#     This file is a part of TkPPPoE.
#     Massages  'C' as defalt (in English)
#------------------------------------------------------------------

#------------------------------------------------------------------
# Tab Name
#------------------------------------------------------------------
set m(Basic)       "Basic"
set m(NIC_and_DNS) "NIC and DNS"
set m(Options)     "Options"
set m(Advanced)    "Advanced"

#------------------------------------------------------------------
# -text
#------------------------------------------------------------------
set m(Connection:)          "Connection: "
set m(Start)                "Start"
set m(Stop)                 "Stop"
set m(Exit)                 "Exit"
set m(Delete)               "Delete"
set m(New_Connection...)    "New Connection..."
set m(Properties...)        "Properties..."
set m(Connection_Name:)     "Connection Name: "
set m(User_Name:)           "User Name: "
set m(Network:)             "Network: "
set m(Password:)            "Password: "
set m(Ethernet_Interface:)  "Ethernet Interface: "
set m(DNS_Setup:)           "DNS Setup: "
set m(From_Server)          "From Server"
set m(Primary_DNS:)         "Primary DNS: "
set m(Secondary_DNS:)       "Secondary DNS: "
set m(Allow_use_by_non-root_users) "Allow use by non-root users"
set m(Use_synchronous_PPP)  "Use synchronous PPP"
set m(Firewalling:)         "Firewalling: "
set m(Service-Name:)        "Service-Name: "
set m(AC-Name:)             "AC-Name: "
set m(Cancel)               "Cancel"
set m(Welcome)              "Welcome to RP-PPPoE"
set m(http)                 "http://www.roaringpenguin.com"

#------------------------------------------------------------------
# -label
#------------------------------------------------------------------
set m(Users_Manual)         "User's Manual"

#------------------------------------------------------------------
# tk_dialog
#------------------------------------------------------------------
set m(Error_loading_config) \
    "Error loading configuration file:"

set m(Confirm_Deletion) \
    "Confirm Deletion - RP-PPPoE Are you sure you wish to delete the connection `$conn'?"

set m(no_connections_defined) \
    "Note: There are no connections defined.  You must run this program as root to define connections"

set m(Error_starting_connection) \
    "Error starting connection: "

set m(Error_stopping_connection) \
    "Error stopping connection: "

set m(Invalid_Parameters) \
    "Invalid Parameters "

set m(Connection_Exists) \
    "Connection Exists. The connection `$name' already exists.  Pick another name."

set m(Help_file_not_installed) \
    "Help file '/usr/share/rp-pppoe-gui/tkpppoe.html' is not installed"

set m(Cannot_read_directory) \
    "Error: Cannot read the directory $ConfigDir.  You must have permission to read this directory to use tkpppoe"

#--------------------------------------------------------------------
# RegisterHelpWindow
#--------------------------------------------------------------------
set m(Enter_connection_name) \
    "Enter a name for this connection.  It can contain letters, numbers, undescores and the minus-sign."

set m(Enter_user_name) \
    "Enter your user name.  Do not add a domain-name after the user name."

set m(enter_domain-name) \
    "Some ISP's require you to enter their domain-name here (e.g. \"sympatico.ca\")."

set m(Enter_password) \
    "Enter your password."

set m(Enter_Ethernet_interface) \
    "Enter Ethernet interface to which DSL modem is attached."

set m(detected_Ethernet_interface) \
    "Browse detected Ethernet interface names."

set m(DNS_server_options) \
    "DNS server options:\n'From Server'   - Let PPPoE server specify DNS servers\n'Specify'       - Enter IP addresses of DNS servers yourself\n'Do not Adjust' - Leave your DNS setup alone."

set m(Enter_primary_DNS_server) \
    "Enter the IP address of the primary DNS server."

set m(Enter_secondary_DNS_server) \
    "Enter the IP address of the secondary DNS server."

set m(start_and_stop) \
    "If enabled, ordinary users can start and stop this connection."

set m(synchronous_PPP_recommended) \
    "Use synchronous PPP (recommended -- easier on the CPU.)"

set m(Firewalling_option) \
    "Firewalling options:\nStand-Alone  - A stand-alone machine.\nMasquerading - A gateway machine used for Internet sharing.\nNone         - Use if you already have your own firewall rules or want to run servers."

set m(access_concentrator_name) \
    "Enter access concentrator name if required.  Most ISPs do not require this; try leaving it blank."

set m(Enter_service_name) \
    "Enter service name if required.  Most ISPs do not require this; try leaving it blank."
